/**************************************************
                    Contact page
**************************************************/
.contact_detail {
    padding: 0px;
    margin: 0px 0px 20px 0px;
    list-style: none;
    li {
        position: relative;
        padding-left: 45px;
        margin-bottom: 10px;
        > span {
            position: absolute;
            left: 0px;
            top: 0px;
            font-weight: bold;
        }
    }
}
.session_map {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    
    @media #{$query991} {
      height: 350px;
    }
    @media #{$query991} {
        position: relative;
        margin-top: 20px;
        height: 300px;
    }

    #map {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        left: 0px;
        top: 0px;
        border: 0px;
    }
}